CLOSE

Netsim

9928-1363_G.exe

    nVe 2.9
    NetSim nVe is an environment to test Woodward GAP™ (Graphical Application Programmer) control applications. It can test the applications by running accurate closed-loop simulations. nVe exercises the CPU control software which is written using GAP and created by running Woodward GAP Coder. The plant modeling is done in an external program or less complex modeling can be done by using GAP blocks in another GAP application.

    Note: nVe now collects software performance data. Please refer to the user agreement when you install.

    nVe supports the following coders:
  • 4.06
  • 5.04-5.08 
  • 6.00
  • Micronet 1.00-2 and above
  • Micronet TMR 1.01 and above
  • Atlas II 1.00-2 and above
  • Flex 500 1.01-1 and above
  • LECM 1.02 and above
  • System Requirements:

    • Pentium® 2.44 GHz PC
    • 8 GB of RAM
    • Windows® 7 32 and 64 bit
    • Windows® 8 64 bit
    • Windows® 10 64 bit 

    Installation Instructions:

    1. The first step in installing is to download the file from this page. This file is an installation program that will step you through the installation process.
    2. After downloading this file, run it and follow the instructions on the setup dialogs.
    3. To use you must purchase and authorize the software license. The GAP NODES ONLY license will allow you to only run the internal cycler and the FULL license will allow you to use the full capabilities.
    1. The license number for GAP nodes only is 8928-5363.
    2. The license number for full capabilities is 8928-5364.

     

    Download:

    Item
    Name
    Version
    Size
    9928-1363
    Netsim
    G
    4.7 MB
     
    X
    Cookies help us improve your website experience.
    By using our website, you agree to our use of cookies.
    You can find more details in our Policy Statement.
    Ok